Debian Bug report logs - #390821
ITA: debian-builder -- Rebuild Debian packages from source code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Kemp <skx@debian.org>

Date: Tue, 3 Oct 2006 09:33:06 UTC

Owned by: Deepak Tripathi <apenguinlinux@gmail.com>

Severity: normal

Merged with 390216

Fixed in version debian-builder/1.7

Done: Deepak Tripathi <apenguinlinux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Kemp <skx@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Kemp <skx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: debian-builder
Date: Tue, 3 Oct 2006 10:13:59 +0100
Package: wnpp
Severity: normal


  I do not have the time to care for this package, although I am
 still available on the rare chance it needs a new upstream release,
 so I am offering it for adoption.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.16-2-xen-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

-- 
Steve
-- 
http://www.steve.org.uk/



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 390216 390821. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Thu, 12 Jul 2007 17:03:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: debian-builder -- Rebuild Debian packages from source code' from `O: debian-builder -- Rebuild Debian packages from source code'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 13 Jul 2007 05:06:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:43:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.